<!DOCTYPE html>
<html lang='fr'>
	<head>
		<link rel="stylesheet" href='css/style_prefixed.css'/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta charset='UTF-8'>
		<script src="https://kit.fontawesome.com/d03511beba.js" crossorigin="anonymous"></script>
		<title>ohmyfood:la note enchantée</title>
	</head>
	<body>
		<main class='page menu'>
			<header class='header'>
				<a href='index.html' class='header__backlink'><i class="fas fa-arrow-left"></i></a>
				<h1 class='logo header__logo'>ohmyfood</h1>
			</header>
	
			<section class="content">
				<img src='images/la_note_enchantee.jpg' alt='photo: La note enchantée' class='subHeader'/>
				<div class='carte'>
					<div class='carte__header'>
						<h2>La note enchantée</h2>
						<i class='btnHeart'>
							<span class='btnHeart__inactif'><i class="far fa-heart"></i></span>
							<span class='btnHeart__actif'><i class="fas fa-heart"></i></span>
						</i>
					</div>
					<div class='carte_menu'>
						<div class='categorieMenu'>
							<h3 class='categorieMenu__title'>Entrées</h3>
							<ul class='categorieMenu__plats'>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Ravioles de foie gras</strong>
										<span>Accompagnés de leur crème à la truffe</span><b>25€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Caviar osciètre </strong>
										<span>Sur blini à la farine de blé noir</span><b>35€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Homard et espuma de potiron</strong>
										<span>Mariné aux zestes d'orange</span><b>20€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Foie gras de canard cuit entier</strong>
										<span>Confiture de figue et pain toasté</span><b>35€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
							</ul>
						</div>
						<div class='categorieMenu'>
							<h3 class='categorieMenu__title'><span>Plats</span><i></i></h3>
							<ul class='categorieMenu__plats'>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Noix de coquilles Saint-Jacques</strong>
										<span>Sur lit de purée de céleri-rave</span><b>40€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Langoustine poêlée</strong>
										<span>Purée de patate douce</span><b>35€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Mijoté de queue de boeuf </strong>
										<span>Et riz sauvage aux zestes de citron</span><b>44€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
							</ul>
						</div>
						<div class='categorieMenu'>
							<h3 class='categorieMenu__title'><span>Desserts</span><i></i></h3>
							<ul class='categorieMenu__plats'>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Macaron noisette et chocolat</strong>
										<span>Glace au caramel brun et sel de Guérande</span><b>18€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Baba au rhum revisité </strong>
										<span>Avec son coulis de citron</span><b>22€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Tarte au citron meringuée </strong>
										<span>Déstructurée</span><b>23€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
							</ul>
						</div>
					</div>
					<span class='btn'><a href='#'>commander</a></span>
				</div>
			</section>

			<footer class='footer'>
				<h2 class='logo footer__logo'>ohmyfood</h2>
				<ul>
					<li><i class="fas fa-utensils"></i><span>Proposer un restaurant</span></li>
					<li><i class="fas fa-hands-helping"></i><span>Devenir partenaire</span></li>
					<li><span>Mentions légales</span></li>
					<li><a href='mailto:totolafrite@tata.com'>Contact</a></li>
				</ul>
			</footer>
		</main>
	</body>
</html>